Review Board 1.7.22


FLUME-1776: Several modules require commons-lang but do not declare this in the pom

Review Request #8533 - Created Dec. 11, 2012 and submitted

Brock Noland
trunk
FLUME-1776
Reviewers
Flume
flume-git
Adds commons-lang as a dep to the modules where it's used but absent in the pom.

 
Review request changed
Updated (Dec. 13, 2012, 6:46 p.m.)
  • changed from pending to submitted